/*General*/

*
{
    margin: auto;    
    /*Color Azul*/
    color: #444444;
    /*color: #1d5377;*/    
}

.leyenda
{
    font-style: italic;
    font-size: 20px;
}

.content_fondo
{
    /* IE 6 y 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f7f', endColorstr='#ffefefef', gradientType='0');
    /* IE 8 y 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f7f', endColorstr='#ffefefef', gradientType='0')";
    /* IE 10 */
    background: -ms-linear-gradient(bottom, #7f7f7f, #efefef);
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#efefef));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(bottom, #7f7f7f, #efefef);
    /* For Opera */
    background: -o-linear-gradient(bottom, #7f7f7f, #efefef);
    
    /* For Internet Explorer */
    /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FFFFFFFF);*/
    
    /*Old*/
    /*background-color: #d4d6d7;*/
    margin: auto;
}

.content
{
    /*Sombra*/
    box-shadow: 10px 10px 10px #888888;  
    
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    /*margin: auto;*/
    background-color: #eeeeee;
    
    padding-top:10px;
    padding-bottom:10px;
    padding-right:50px;
    padding-left:50px;
}



/*Master*/

#body_principal
{
    /*Color Gris1*/
    background-color: #d4d6d7;
}

#encabezado_fondo
{
    /*background-color: #7f7f7f;*/
    /* IE 6 y 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f7f', endColorstr='#ff5f5f5f', gradientType='0');
    /* IE 8 y 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f7f', endColorstr='#ff5f5f5f', gradientType='0')";
    /* IE 10 */
    background: -ms-linear-gradient(bottom, #7f7f7f, #5f5f5f);
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#5f5f5f));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(bottom, #7f7f7f, #5f5f5f);
    /* For Opera */
    background: -o-linear-gradient(bottom, #7f7f7f, #5f5f5f);
    
    /*Old*/
    /*Color Gris1*/
    /*background-color: #d4d6d7;*/
}

#encabezado_items 
{
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    margin: auto;
}

#encabezado_items ul 
{
    margin: auto;
    text-align: center;
    padding: 20px 0px 20px 0px;
}

#encabezado_items ul li 
{
    /*Para que todos tengan el mismo tamaño*/
	width: 150px;
	/*En fila*/
	display: inline-block;
}

#encabezado_items ul li a
{
    /*Quitar subrayado*/
    text-decoration: none;
    /*Tamaño*/
	display: block;
	width: 120px;
	font-family: Candara, Consolas, Corbel;
	font-size: 15px;
    /*Transición*/
    -webkit-transition: background 0.5s linear;
    -moz-transition: background 0.5s linear;
    -ms-transition: background 0.5s linear;
    -o-transition: background 0.5s linear;
    transition: background 0.5s linear;
    color: #ffffff;
    margin: 1px 1px 1px 1px;
    text-align: center;
}

#encabezado_items ul li a:hover
{
    /*Color Naranja*/
    background-color: #ff8c00;
    border: 1px solid #ffbc00;
    color: White;
    margin: 0px 0px 0px 0px;

    /*Old*/
	/*Color Celeste*/
	/*background-color: #8ca8bb;*/
	/*Sombra*/
    /*box-shadow: 2px 1px 5px #888888;*/
}

.master_table_titulo
{
	margin-left: 0px;
}

.master_td_logo
{
	padding-right: 30px;
	/*Necesario para InternetExplorer*/
	border-style: none;
}
	
.master_img_logo
{   /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888; 
}

.leemasistemas_fondo
{
    /*background-color: #7f7f7f;*/
    /* IE 6 y 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0476a2', endColorstr='#ff036185', gradientType='0');
    /* IE 8 y 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0476a2', endColorstr='#ff036185', gradientType='0')";
    /* IE 10 */
    background: -ms-linear-gradient(bottom, #0476a2, #036185);
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#0476a2), to(#036185));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(bottom, #0476a2, #036185);
    /* For Opera */
    background: -o-linear-gradient(bottom, #0476a2, #036185);

    /*Old*/
    /*Color Gris2*/
    /*background-color: #bfc0c2;*/
}

.leemasistemas
{
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    margin: auto;
}

.leemasistemas h1
{
    /*Estilo de título*/
    font-family: Arial;
    
    /*Old*/
    /*font-family: Impact, Arial Black;*/
    font-size: 41px;
    font-weight: normal;
    font-style: italic;
    color: #ffffff;
    
    /*Old*/
    /*Color Gris3*/
    /*color: #636769;*/
    /*Espaciado*/
    padding-top: 20px;
}

.leemasistemas h1 a
{
    color: #ffffff;
    text-decoration: none;    
}

.leemasistemas_fondo_pie
{
    /*background-color: #7f7f7f;*/
    /* IE 6 y 7 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f7f', endColorstr='#ff5f5f5f', gradientType='0');
    /* IE 8 y 9 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7f7f7f', endColorstr='#ff5f5f5f', gradientType='0')";
    /* IE 10 */
    background: -ms-linear-gradient(bottom, #7f7f7f, #5f5f5f);
    /* For WebKit (Safari, Google Chrome etc) */
    background: -webkit-gradient(linear, left top, left bottom, from(#7f7f7f), to(#5f5f5f));
    /* For Mozilla/Gecko (Firefox etc) */
    background: -moz-linear-gradient(bottom, #7f7f7f, #5f5f5f);
    /* For Opera */
    background: -o-linear-gradient(bottom, #7f7f7f, #5f5f5f);
    
    /*Color Gris2*/
    /*background-color: #bfc0c2;*/
}

.leemasistemas_pie
{
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    margin: auto;
}

.leemasistemas_slogan
{
    padding-top: 3px;
    padding-bottom: 20px;   
    font-family: Candara, Consolas, Corbel;
    font-size: 24px;
    letter-spacing: 1px;
    color: #ffffff;
}

.leemasistemas_copyright
{
    color: #ffffff;
    font-size: 15px;
    /*Old*/
    /*color: Black;*/
}

h2
{
    /*Espaciado*/
    padding-top: 50px;
    padding-bottom: 10px;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Candara, Consolas, Corbel;
    font-size: 25px;
    /*Color Negro*/
    color: #01153b;
	/*Borde*/
    border-bottom-color: #01153b;
    border-bottom-style: solid;
    border-width: 1px;
}

h3
{
    /*Espaciado*/
    padding-top: 10px;
    padding-bottom: 10px;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Candara, Consolas, Corbel;
    font-size: 25px;
    /*Color Negro*/
    color: #01153b;
	/*Borde*/
    border-bottom-color: #01153b;
    border-bottom-style: solid;
    border-width: 1px;
}

h4
{
    /*Espaciado*/
    padding-top: 23px;
    padding-bottom: 10px;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 19px;
	/*Borde*/
    border-bottom-color: #bbbbbb;
    border-bottom-style: solid;
    border-width: 1px;    
}

h5
{
    /*Espaciado*/
    padding-top: 23px;
    padding-bottom: 10px;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 15px;
    text-align: center;
}

p
{
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.td_p
{
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.ul_contacto
{
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
}

#master_pie_items 
{
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    margin: auto;
}

#master_pie_items ul 
{
    margin: auto;
    text-align: center;
}

#master_pie_items ul li 
{
    padding: 20px 20px 20px 20px;
    /*Para que todos tengan el mismo tamaño*/
	width: 150px;
	/*En fila*/
	display: inline-block;
}

#master_pie_items ul li a
{
    color: #ffffff;
    /*Quitar subrayado*/
    text-decoration: none;
    /*Tamaño*/
	display: block;
	width: 120px;
	height: 30px;
	font-family: Candara, Consolas, Corbel;
	font-size: 15px;
	
	/*Old*/
	/*color: Black;*/
	/*Borde*/
	border-bottom: 1px solid White;
}

#master_pie_items ul li a:hover
{
    color: #ffac00;
    border-bottom: 1px solid #ffac00;
    /*Old*/
    /*Color Azul oscuro*/
    /*color: #000088;*/
}

.master_footer_fondo
{
    /*Color Gris1*/
    background-color: #d4d6d7;      
    margin: auto;  
}

.master_footer
{
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    margin: auto;
}





/*Inicio*/

#inicio_cartel_fondo
{
    /*Color Azul*/
    /*background-color: #1d5377;*/
    /*Imagen de fondo*/
    background-image: url("images/inicio_cartel_fondo.jpg");
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#inicio_cartel 
{
    /*Tamaño*/
    /*width: 80%;*/
    width: 900px;
    /*Centrado*/
    margin: auto;
}

#inicio_cartel_izquierda
{
    width: 50%;
    float: left;
    /*background-color: Yellow;*/
} 

#inicio_cartel_derecha
{
    width: 49%;
    float: right;
    /*background-color: Green;*/
}

#inicio_cartel_izquierda h1
{
    /*Estilo de título*/
    font-family: Calibri, Arial, Impact, Arial Black;
    font-size: 41px;
    letter-spacing: -1px;
    font-weight: normal;
    /*Color Gris1*/
    /*color: #d4d6d7;*/
    color: White;
    /*Espaciado*/
    padding-top: 30px;
}

#inicio_cartel_izquierda p
{
    /*Color Gris1*/
    /*color: #d4d6d7;*/
    color: White;
}

.inicio_cartel_imagen
{
    margin: 20px 20px 20px 20px;
    border: 1px solid #000088;
    box-shadow: 2px 1px 5px #666688; 
}

#inicio_conozcanos
{
    text-decoration: none;
    display: block;
    margin-left: 0px;
	width: 150px;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
    /*Color Naranja*/
    background-color: #ff8c00;
    color: White;
    font-family: Candara, Consolas, Corbel;
	font-size: 15px;
}

#inicio_conozcanos:hover
{
    /*Color Negro Azulado*/
    background-color: #0d293b;
}



/*Colector*/

#div_btn_colector
{
    /*A la derecha del título*/
    float: right;
}

.colector_boton
{
    display: inline-block;
    width: 150px;
    /*Color Gris*/
    background-color: #dddddd;
    /*Color Azul oscuro*/
    color: #000033;    
    border: solid 1px #dddddd;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888; 
}

.colector_boton:hover
{
    box-shadow: 3px 2px 4px #888888;   
    background-color: #dfdfdf;  
    border-color: #dfdfdf;     
}

.colector_boton_descargar
{
    background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00
}

.colector_boton_descargar:hover
{
    box-shadow: 2px 1px 5px #888888;   
    background-color: #44e544;  
    border-color: #44bb44;     
}

.colector_boton_descargar_colector
{
    background:#2464a7;
	background:-moz-linear-gradient(top,#2464a7 0%,#1e4c7d 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#2464a7),color-stop(100%,#1e4c7d));
	background:-webkit-linear-gradient(top,#2464a7 0%,#1e4c7d 100%);
	background:-o-linear-gradient(top,#2464a7 0%,#1e4c7d 100%);
	background:-ms-linear-gradient(top,#2464a7 0%,#1e4c7d 100%);
	background:linear-gradient(top,#2464a7 0%,#1e4c7d 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#2464a7',endColorstr='#1e4c7d',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	/*border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;*/
	border:1px solid #555555;/*#2464a7;*/
}

.colector_boton_descargar_colector:hover
{
    background:#2464a7;
	background:-moz-linear-gradient(top,#2464a7 0%,#1f4d7e 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#2464a7),color-stop(100%,#1f4d7e));
	background:-webkit-linear-gradient(top,#2464a7 0%,#1f4d7e 100%);
	background:-o-linear-gradient(top,#2464a7 0%,#1f4d7e 100%);
	background:-ms-linear-gradient(top,#2464a7 0%,#1f4d7e 100%);
	background:linear-gradient(top,#2464a7 0%,#1f4d7e 100%);
    box-shadow: 2px 1px 5px #888888;
    /*background-color: #44e544;*/  
    /*border-color: #888888;*//*#1f4d7e;*/
}

.colector_img_descripcion
{
    padding: 10px;
}

.colector_div_funcionamiento
{
    /*background-color: Black;*/
    height: 390px;
    width: 200px;   
    /*background-color: #d4d6d7;*/
}

.colector_div_funcionamiento2
{
    margin-left:20px;
    /*background-color: Black;*/
    height: 350px;
    width: 200px;   
    /*background-color: #d4d6d7;*/
    display: inline-block;
}

.colector_img_funcionamiento
{
    /*padding: 15px;*/
    margin: auto;
    height: 100%;
    width: auto;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;
}

.colector_img_funcionamiento2
{
    /*padding: 15px;*/
    margin: auto;
    height: 100%;
    width: auto;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;
    vertical-align:middle;
}

.colector_tabla
{
    margin: 0px 20px 0px 0px;
}

.colector_img_transf_archivos
{
    background-color: White;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 3px 2px 5px #888888;  
    border: 1px solid #888888;   
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    display: block;
}

.colector_estructura_archivos
{
    background-color: White;
    border-radius: 5px;
    padding: 20px;
    box-shadow: 3px 2px 5px #888888;  
    border: 1px solid #888888;   
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    margin-bottom: 20px;
    text-align: center;
    display: block;
}

.ul_colector
{
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.class_subitem
{
    margin-left: 25px;
    padding-left: 50px;   
}

.colector_celda_estructura
{
    width: 80%;    
}

.tabla_colector
{
    /*Fuente*/
    font-family: Consolas, Courier New, Calibri Light, Calibri, Corbel;
    font-size: 17px;
    border: 1px solid #bbbbbb;
    width: 100%;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    background-color: #dcdedf;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;  
}

.tabla_colector th:nth-child(4)
{
    text-align: left;
}

.tabla_colector td:nth-child(1)
{
    text-align: center;
}

.tabla_colector td:nth-child(2)
{
    text-align: center;
    width: 30px;
}

.tabla_colector td:nth-child(3)
{
    text-align: center;
}

.img_tabla_colector
{
    display:block;
    height:300px;
    width:auto;
    margin-left:20px;
    vertical-align:middle;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;  
    /*border: 1px solid #555555;*/
}

.img_tabla_colector_der
{
    display:block;
    height:300px;
    width:auto;
    margin-right:20px;
    vertical-align:middle;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;  
    /*border: 1px solid #555555;*/
}

.img_tabla_colector_config
{
    display:inline;
    height:300px;
    width:auto;
    margin-left:20px;
    vertical-align:middle;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;  
    /*border: 1px solid #555555;*/
}

.ul_colector_adquisicion
{
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.ul_colector_adquisicion li
{
    color: #fa4001;
}

.ul_colector_adquisicion a
{
    color: #055281;
    /*color: #0582b1;*/
    /*color: #3030a0;*/
    /*color: #000180;*/
}
    
.colector_adquisicion_link
{
    text-decoration: none;
}

.colector_adquisicion_link:hover
{
    text-decoration: underline;
}

.colector_configurar_servidor
{
    display:block;
    margin-top:15px;
    margin-bottom:15px;
    border: 1px solid #777777;/*#dcdedf;*/
    border-radius: 10px;    
    /*padding: 10px;*/
    background-color: White;
    box-shadow: 2px 1px 5px #888888;  
}

.colector_btn_descargar
{
    display: block;
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    color: White;
    /*background-color: #66ff66;*/
    /*background: -webkit-gradient(linear, left top, left bottom, from(#44ff44), to(#66ff66));*/
    background: #444499;
	background:-moz-linear-gradient(top,#444499 0%,#111177 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#444499),color-stop(100%,#111177));
	background:-webkit-linear-gradient(top,#444499 0%,#111177 100%);
	background:-o-linear-gradient(top,#444499 0%,#111177 100%);
	background:-ms-linear-gradient(top,#444499 0%,#111177 100%);
	background:linear-gradient(top,#444499 0%,#111177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#444499',endColorstr='#111177',GradientType=0);
	padding: 5px;
}

.colector_btn_descargar:hover
{
    /*background-color: #66ff66;*/
    /*background: -webkit-gradient(linear, left top, left bottom, from(#44ff44), to(#66ff66));*/
    background: #555599;
	background:-moz-linear-gradient(top,#555599 0%,#111177 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#555599),color-stop(100%,#111177));
	background:-webkit-linear-gradient(top,#555599 0%,#111177 100%);
	background:-o-linear-gradient(top,#555599 0%,#111177 100%);
	background:-ms-linear-gradient(top,#555599 0%,#111177 100%);
	background:linear-gradient(top,#555599 0%,#111177 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#555599',endColorstr='#111177',GradientType=0);
}

.colector_btn_validar
{
    display:block;
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
    font-weight: bold;
    border: none;
    border-radius: 5px;
    color: White;
    /*background-color: #66ff66;*/
    /*background: -webkit-gradient(linear, left top, left bottom, from(#44ff44), to(#66ff66));*/
    background: #994444;
	background:-moz-linear-gradient(top,#994444 0%,#771111 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#994444),color-stop(100%,#771111));
	background:-webkit-linear-gradient(top,#994444 0%,#771111 100%);
	background:-o-linear-gradient(top,#994444 0%,#771111 100%);
	background:-ms-linear-gradient(top,#994444 0%,#771111 100%);
	background:linear-gradient(top,#994444 0%,#771111 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#994444',endColorstr='#771111',GradientType=0);
	padding: 5px;
}

.colector_btn_validar:hover
{
    /*background-color: #66ff66;*/
    /*background: -webkit-gradient(linear, left top, left bottom, from(#44ff44), to(#66ff66));*/
    background: #995555;
	background:-moz-linear-gradient(top,#995555 0%,#771111 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#995555),color-stop(100%,#771111));
	background:-webkit-linear-gradient(top,#995555 0%,#771111 100%);
	background:-o-linear-gradient(top,#995555 0%,#771111 100%);
	background:-ms-linear-gradient(top,#995555 0%,#771111 100%);
	background:linear-gradient(top,#995555 0%,#771111 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#995555',endColorstr='#771111',GradientType=0);
}

.colector_lbl_error
{
    color: #771111;  
    font-weight: bold;
    display: block;
    text-align: center;
}

.colector_table_estructura
{
    font-family: Consolas, Courier New, Calibri Light, Calibri, Corbel;
    /*font-family:Calibri|Calibri Light|Arial;    */
    border: 1px solid #bbbbbb;
    /*width: 100%;*/
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    background-color: #dcdedf;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;  
}

.colector_textbox_estructura
{
    width:30px;
}

/*Productos*/

.productos_tabla
{
    background-color: #dcdedf;
    border: 1px solid #dcdedf;
    border-radius: 10px;    
    padding: 10px;
    box-shadow: 2px 1px 5px #888888;  
    width: 100%;
}

.productos_tabla td
{
    vertical-align: top;
    padding: 0px;
    /*background-color: #ddddff;
    border: 1px solid #ddddff;
    border-radius: 10px;*/    
}

.productos_tabla h3
{
    border: none;    
}

.productos_h3
{
    text-decoration: none;
    padding: auto;    
}

.productos_h3:hover
{
    /*Color Azul oscuro*/
    color: #0000aa;    
}

.productos_img
{
    border-width: 0px;
}

.productos_img:hover
{
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;      
}





/*Contacto*/

.contacto_tabla
{
    margin-left: 10px;    
}

.contacto_lbl
{
    /*Tamaño*/
    /*display:block;
    width: 100px;*/
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
}

.contacto_txt_linea
{
    /*Tamaño*/
    width: 400px;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
    /*Borde*/
    border: 1px solid Black;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
}

.contacto_txt_multilinea
{
    /*Tamaño*/
    width: 400px;
    height: 150px;
    /*Tamaño máximo (para Firefox y Chrome)*/
    max-width: 400px;
    max-height: 150;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
    /*Borde*/
    border: 1px solid Black;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    /*Quitar Scrollbar*/
    overflow: auto;
}

.contacto_btn_enviar
{
    float: right;
    background-color: Black;
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
    color: White;
    /*Borde*/
    border: 1px solid Black;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
}

.contacto_imagen
{
    /*margin: auto;*/
    padding: 1px;
    /*margin: 10px 10px 10px 10px;*/
    margin: 20px;
    border: 1px solid #888888;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    background-color: #dcdedf;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;      
}





/*Clientes*/

.clientes_tabla a img:hover
{
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;      
}

.clientes_tabla li
{
    /*Fuente*/
    font-family: Calibri Light, Calibri, Corbel;
    font-size: 17px;
    letter-spacing: 0.5px;
}




/*Pirámide*/

.piramide_td_tecnologias
{
    background-color: White;
    width: 200px;    
    border-radius: 5px;
    margin: 20px;
    padding: 20px;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888;  
}

.piramide_btn_descargar
{
    background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#5CCD00',endColorstr='#4AA400',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00
}

.piramide_img_descripcion
{
    padding: 10px;
}

.piramide_table img
{
    margin: 0px 20px 0px 0px;
    /*box-shadow: 2px 1px 5px #888888;  */
    /*background-color: Black;*/
}

.piramide_boton
{
    display: inline-block;
    width: 150px;
    /*Color Gris*/
    background-color: #dddddd;
    /*Color Azul oscuro*/
    color: #000033;    
    border: solid 1px #dddddd;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888; 
}

.piramide_boton:hover
{
    box-shadow: 3px 2px 4px #888888;   
    background-color: #dfdfdf;  
    border-color: #dfdfdf;     
}




/*SMSServer*/

.smsserver_boton
{
    display: inline-block;
    width: 150px;
    /*Color Gris*/
    background-color: #dddddd;
    /*Color Azul oscuro*/
    color: #000033;    
    border: solid 1px #dddddd;
    /*www.css3.info/preview/rounded-border*/
    border-radius: 5px;
    /*Sombra*/
    box-shadow: 2px 1px 5px #888888; 
}

.smsserver_boton:hover
{
    box-shadow: 3px 2px 4px #888888;   
    background-color: #dfdfdf;  
    border-color: #dfdfdf;     
}